<html>

<head>
  <meta charset="UTF-8">
  <title>Webcam Image Classification using MobileNet</title>


  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>
</head>

<body>
  <h1>Webcam Image classification using MobileNet</h1>
  <p>
    The MobileNet model labeled this as <span id="result">...</span>
    <br />with a confidence of <span id="probability">...</span>.
  </p>
  <video id="video" width="640" height="480" autoplay></video>
  <script src="sketch.js"></script>
</body>

</html>